<!DOCTYPE html>
{% extends "basic_app/base.html"%}
    {% block body_block%}
    <h1>Hello Other</h1>
    <h2>Hi!</h2>
    <form action="POST">
        <input type="text">{{ value|addslashes }}
        {{name|addslashes}}
        {{age|add:"10"}}
        {{date|date:"r"}}
    </form>
    {% endblock %}